<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="BRSonoma-RegularItalic.otf">
            <string>BRSonoma-RegularItalic</string>
        </array>
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="RightStickerCell" id="KGk-i7-Jjw" customClass="RightStickerCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="300"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="414" height="300"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Y2U-dw-5OC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="300"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Vqr-kB-JEs">
                                <rect key="frame" x="136" y="12" width="266" height="243"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="hE2-c4-LgV">
                                        <rect key="frame" x="8" y="8" width="250" height="227"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="aNH-hd-X8M">
                                                <rect key="frame" x="0.0" y="0.0" width="250" height="15"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_forward_vector" translatesAutoresizingMaskIntoConstraints="NO" id="Efy-eV-2gQ">
                                                        <rect key="frame" x="4" y="1.3333333333333321" width="14" height="12.333333333333334"/>
                                                        <color key="tintColor" name="secondary_text_color"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="Efy-eV-2gQ" secondAttribute="height" multiplier="64:55" id="fV3-z4-2oS"/>
                                                            <constraint firstAttribute="width" constant="14" id="mIs-Yf-uhB"/>
                                                        </constraints>
                                                    </imageView>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Forwarded" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="HLV-To-oip">
                                                        <rect key="frame" x="22" y="0.0" width="228" height="15"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="15" id="DwT-as-BZ3"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="BRSonoma-RegularItalic" family="BRSonoma-RegularItalic" pointSize="12"/>
                                                        <color key="textColor" name="secondary_text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="bottom" secondItem="HLV-To-oip" secondAttribute="bottom" id="JkF-Ce-FP5"/>
                                                    <constraint firstAttribute="trailing" secondItem="HLV-To-oip" secondAttribute="trailing" id="N0W-ng-yr7"/>
                                                    <constraint firstItem="HLV-To-oip" firstAttribute="top" secondItem="aNH-hd-X8M" secondAttribute="top" id="Vt2-jl-tnP"/>
                                                    <constraint firstItem="Efy-eV-2gQ" firstAttribute="centerY" secondItem="HLV-To-oip" secondAttribute="centerY" id="ZGB-vu-g0p"/>
                                                    <constraint firstItem="HLV-To-oip" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="aNH-hd-X8M" secondAttribute="leading" id="eu0-vH-gX3"/>
                                                    <constraint firstItem="HLV-To-oip" firstAttribute="leading" secondItem="Efy-eV-2gQ" secondAttribute="trailing" constant="4" id="fMi-ye-snf"/>
                                                    <constraint firstItem="Efy-eV-2gQ" firstAttribute="leading" secondItem="aNH-hd-X8M" secondAttribute="leading" constant="4" id="vhY-T2-W9I"/>
                                                </constraints>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Hsr-dP-S6t">
                                                <rect key="frame" x="0.0" y="23" width="250" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ErH-gA-buU">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="gnt_white"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="LIi-Ag-24g"/>
                                                        </constraints>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="P3Y-Bw-dbC">
                                                        <rect key="frame" x="13" y="8" width="3.6666666666666679" height="38"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jdZ-CB-hN2">
                                                                <rect key="frame" x="0.0" y="0.0" width="3.6666666666666665" height="18.333333333333332"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                                <color key="textColor" name="gnt_white"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="w5H-2L-1PS">
                                                                <rect key="frame" x="0.0" y="22.333333333333329" width="3.6666666666666665" height="15.666666666666664"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                                <color key="textColor" name="gnt_white"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="nop-tE-EnC">
                                                        <rect key="frame" x="196" y="0.0" width="54" height="54"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="nop-tE-EnC" secondAttribute="height" id="Z2X-1U-cH3"/>
                                                            <constraint firstAttribute="height" constant="54" id="dgR-nm-P2H"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                <real key="value" value="8"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </imageView>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="P3Y-Bw-dbC" firstAttribute="top" secondItem="Hsr-dP-S6t" secondAttribute="top" constant="8" id="2M5-7I-nFN"/>
                                                    <constraint firstAttribute="bottom" secondItem="ErH-gA-buU" secondAttribute="bottom" id="5Jb-7q-1Rf"/>
                                                    <constraint firstItem="ErH-gA-buU" firstAttribute="top" secondItem="Hsr-dP-S6t" secondAttribute="top" id="9xN-3p-z9h"/>
                                                    <constraint firstAttribute="trailing" secondItem="nop-tE-EnC" secondAttribute="trailing" id="bEK-pl-hVq"/>
                                                    <constraint firstAttribute="bottom" secondItem="P3Y-Bw-dbC" secondAttribute="bottom" constant="8" id="fwr-Wb-RDk"/>
                                                    <constraint firstItem="nop-tE-EnC" firstAttribute="top" secondItem="Hsr-dP-S6t" secondAttribute="top" id="lC8-r1-lZD"/>
                                                    <constraint firstAttribute="bottom" secondItem="nop-tE-EnC" secondAttribute="bottom" id="phu-69-nEw"/>
                                                    <constraint firstItem="P3Y-Bw-dbC" firstAttribute="leading" secondItem="ErH-gA-buU" secondAttribute="trailing" constant="8" id="qP3-0C-h3x"/>
                                                    <constraint firstItem="ErH-gA-buU" firstAttribute="leading" secondItem="Hsr-dP-S6t" secondAttribute="leading" id="vMm-19-d18"/>
                                                    <constraint firstItem="nop-tE-EnC" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="P3Y-Bw-dbC" secondAttribute="trailing" constant="8" id="wWn-86-lUX"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="HGJ-Da-FNe">
                                                <rect key="frame" x="0.0" y="85" width="250" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="apr-3E-gW0">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="gnt_white"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="DIm-pD-y4a"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vmR-jL-TeK">
                                                        <rect key="frame" x="13" y="7.9999999999999982" width="36" height="18.333333333333329"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                        <color key="textColor" name="gnt_white"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8dT-kH-v35">
                                                        <rect key="frame" x="13" y="30.333333333333346" width="36" height="15.666666666666668"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                        <color key="textColor" name="gnt_white"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="vmR-jL-TeK" firstAttribute="leading" secondItem="apr-3E-gW0" secondAttribute="trailing" constant="8" id="9x0-Vw-lP3"/>
                                                    <constraint firstItem="8dT-kH-v35" firstAttribute="top" secondItem="vmR-jL-TeK" secondAttribute="bottom" constant="4" id="Bz6-NR-zNz"/>
                                                    <constraint firstItem="apr-3E-gW0" firstAttribute="top" secondItem="HGJ-Da-FNe" secondAttribute="top" id="NFr-f4-hIk"/>
                                                    <constraint firstItem="apr-3E-gW0" firstAttribute="leading" secondItem="HGJ-Da-FNe" secondAttribute="leading" id="P7B-Tp-MYt"/>
                                                    <constraint firstItem="8dT-kH-v35" firstAttribute="leading" secondItem="apr-3E-gW0" secondAttribute="trailing" constant="8" id="W3B-f4-Nj4"/>
                                                    <constraint firstAttribute="bottom" secondItem="apr-3E-gW0" secondAttribute="bottom" id="dPM-Aa-9Kc"/>
                                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="vmR-jL-TeK" secondAttribute="trailing" constant="8" id="ech-VI-fxl"/>
                                                    <constraint firstItem="vmR-jL-TeK" firstAttribute="top" secondItem="HGJ-Da-FNe" secondAttribute="top" constant="8" id="hnm-dE-NYf"/>
                                                    <constraint firstAttribute="bottom" secondItem="8dT-kH-v35" secondAttribute="bottom" constant="8" id="jUR-mX-Whb"/>
                                                    <constraint firstItem="8dT-kH-v35" firstAttribute="trailing" secondItem="vmR-jL-TeK" secondAttribute="trailing" id="tzI-ar-qTa"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="htY-4K-leq">
                                                <rect key="frame" x="0.0" y="147" width="250" height="80"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="reZ-aR-BaN">
                                                        <rect key="frame" x="0.0" y="0.0" width="80" height="80"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="80" id="2ap-Rn-0By"/>
                                                            <constraint firstAttribute="width" secondItem="reZ-aR-BaN" secondAttribute="height" multiplier="1:1" id="SPE-T3-UR0"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                <real key="value" value="12"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </imageView>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="reZ-aR-BaN" firstAttribute="leading" secondItem="htY-4K-leq" secondAttribute="leading" id="LL4-i1-85N"/>
                                                    <constraint firstItem="reZ-aR-BaN" firstAttribute="top" secondItem="htY-4K-leq" secondAttribute="top" id="Pdq-kf-2r9"/>
                                                    <constraint firstAttribute="bottom" secondItem="reZ-aR-BaN" secondAttribute="bottom" id="Svl-v3-PSI"/>
                                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="reZ-aR-BaN" secondAttribute="trailing" constant="12" id="UF8-i7-8Am"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="bottom" secondItem="hE2-c4-LgV" secondAttribute="bottom" constant="8" id="0V6-SZ-j8G"/>
                                    <constraint firstAttribute="trailing" secondItem="hE2-c4-LgV" secondAttribute="trailing" constant="8" id="86G-aY-FvJ"/>
                                    <constraint firstItem="hE2-c4-LgV" firstAttribute="leading" secondItem="Vqr-kB-JEs" secondAttribute="leading" constant="8" id="HkW-Mi-jSK"/>
                                    <constraint firstItem="hE2-c4-LgV" firstAttribute="top" secondItem="Vqr-kB-JEs" secondAttribute="top" constant="8" id="Z04-Tw-ehU"/>
                                </constraints>
                            </view>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="emoji_love" translatesAutoresizingMaskIntoConstraints="NO" id="Drh-3J-vs6">
                                <rect key="frame" x="132" y="243" width="16" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="AU3-ge-TOO"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2:45am" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dpX-AG-bDw">
                                <rect key="frame" x="359.66666666666669" y="257" width="42.333333333333314" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="lEo-6n-Wif"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                <color key="textColor" name="secondary_text_color"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_star_filled_vector" translatesAutoresizingMaskIntoConstraints="NO" id="UKH-eF-AId">
                                <rect key="frame" x="319.66666666666669" y="257.66666666666669" width="15" height="15"/>
                                <color key="tintColor" name="Yellow Orange"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="15" id="a1s-vM-73C"/>
                                    <constraint firstAttribute="width" constant="15" id="zTf-NT-ZPW"/>
                                </constraints>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_seenCheck" translatesAutoresizingMaskIntoConstraints="NO" id="zuM-FH-pbe">
                                <rect key="frame" x="339.66666666666669" y="257.66666666666669" width="15" height="15"/>
                                <color key="tintColor" systemColor="systemYellowColor"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="15" id="ZRm-Oi-vGH"/>
                                    <constraint firstAttribute="height" constant="15" id="su9-Gh-BPb"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="UKH-eF-AId" firstAttribute="centerY" secondItem="dpX-AG-bDw" secondAttribute="centerY" id="CfT-52-z0N"/>
                            <constraint firstItem="zuM-FH-pbe" firstAttribute="leading" secondItem="UKH-eF-AId" secondAttribute="trailing" constant="5" id="L3L-bN-geR"/>
                            <constraint firstItem="dpX-AG-bDw" firstAttribute="trailing" secondItem="Vqr-kB-JEs" secondAttribute="trailing" id="LsX-NC-gvG"/>
                            <constraint firstItem="dpX-AG-bDw" firstAttribute="top" secondItem="Vqr-kB-JEs" secondAttribute="bottom" constant="2" id="NFh-JP-gu4"/>
                            <constraint firstItem="Drh-3J-vs6" firstAttribute="width" secondItem="Drh-3J-vs6" secondAttribute="height" id="QfB-T5-Ne9"/>
                            <constraint firstItem="Vqr-kB-JEs" firstAttribute="leading" secondItem="Drh-3J-vs6" secondAttribute="leading" constant="4" id="X3g-bn-0pR"/>
                            <constraint firstItem="zuM-FH-pbe" firstAttribute="centerY" secondItem="dpX-AG-bDw" secondAttribute="centerY" id="g5l-Wg-fxA"/>
                            <constraint firstItem="dpX-AG-bDw" firstAttribute="leading" secondItem="zuM-FH-pbe" secondAttribute="trailing" constant="5" id="pbN-Is-ftI"/>
                            <constraint firstAttribute="trailing" secondItem="Vqr-kB-JEs" secondAttribute="trailing" constant="12" id="q45-T9-Ted"/>
                            <constraint firstItem="Drh-3J-vs6" firstAttribute="bottom" secondItem="Vqr-kB-JEs" secondAttribute="bottom" constant="4" id="qzn-Cx-Kdr"/>
                            <constraint firstItem="Vqr-kB-JEs" firstAttribute="top" secondItem="Y2U-dw-5OC" secondAttribute="top" constant="12" id="wJk-HL-NLp"/>
                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="dpX-AG-bDw" secondAttribute="bottom" constant="8" id="ztM-ex-13p"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="Y2U-dw-5OC" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="X3g-II-klL"/>
                    <constraint firstAttribute="trailing" secondItem="Y2U-dw-5OC" secondAttribute="trailing" id="hVG-cU-Qfq"/>
                    <constraint firstItem="Y2U-dw-5OC" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="iiu-ar-eYc"/>
                    <constraint firstAttribute="bottom" secondItem="Y2U-dw-5OC" secondAttribute="bottom" id="mkG-eq-dyh"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="cellView" destination="Y2U-dw-5OC" id="Ig5-Gs-JDw"/>
                <outlet property="forwardedView" destination="aNH-hd-X8M" id="tev-bR-M5g"/>
                <outlet property="lastSeenImage" destination="zuM-FH-pbe" id="gMT-xb-eMa"/>
                <outlet property="messageTimeLabel" destination="dpX-AG-bDw" id="r4l-WD-HD9"/>
                <outlet property="messageView" destination="Vqr-kB-JEs" id="18v-GS-4TI"/>
                <outlet property="reactionImageView" destination="Drh-3J-vs6" id="y14-0Z-rf6"/>
                <outlet property="replyMessageLabel" destination="8dT-kH-v35" id="mjB-YW-gpZ"/>
                <outlet property="replyMessageView" destination="HGJ-Da-FNe" id="OC7-De-lOf"/>
                <outlet property="replyStoryBorderView" destination="ErH-gA-buU" id="k8k-DH-gEx"/>
                <outlet property="replyStoryImageView" destination="nop-tE-EnC" id="WPZ-lr-s9g"/>
                <outlet property="replyStoryMessageLabel" destination="w5H-2L-1PS" id="7ZP-oB-70r"/>
                <outlet property="replyStoryTitleLabel" destination="jdZ-CB-hN2" id="Fpi-ke-jxu"/>
                <outlet property="replyStoryView" destination="Hsr-dP-S6t" id="6fl-G4-AaQ"/>
                <outlet property="replyUserLabel" destination="vmR-jL-TeK" id="ql0-5h-pYw"/>
                <outlet property="sendImageView" destination="reZ-aR-BaN" id="vyG-K7-MqJ"/>
                <outlet property="starImageView" destination="UKH-eF-AId" id="jWQ-hK-eX1"/>
            </connections>
            <point key="canvasLocation" x="92" y="-32"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="emoji_love" width="512" height="512"/>
        <image name="ic_seenCheck" width="64" height="64"/>
        <image name="icon_forward_vector" width="512" height="440"/>
        <image name="icon_star_filled_vector" width="512" height="498"/>
        <namedColor name="Yellow Orange">
            <color red="0.9882352941176471" green="0.67843137254901964" blue="0.27058823529411763" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="gnt_white">
            <color red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="secondary_text_color">
            <color red="0.53333333333333333" green="0.53333333333333333" blue="0.53333333333333333" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemYellowColor">
            <color red="1" green="0.80000000000000004" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
